openSUSE 10 Security Update : opera (opera-5468)

This script is Copyright (C) 2008-2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

Opera 9.51 was released as security and bugfix update.

Full details are on http://www.opera.com/docs/changelogs/linux/951/

CVE-2008-3078: Opera before 9.51 does not properly manage memory
within functions supporting the CANVAS element, which allows remote
attackers to read uninitialized memory contents by using JavaScript to
read a canvas image.

See also :

http://www.opera.com/docs/changelogs/linux/951/

Solution :

Update the affected opera package.

Risk factor :

High / CVSS Base Score : 7.8
(CVSS2#AV:N/AC:L/Au:N/C:C/I:N/A:N)

Family: SuSE Local Security Checks

Nessus Plugin ID: 33574 ()

Bugtraq ID:

CVE ID: CVE-2008-3078

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now